# TrophyBuffs

Adds 72 new craftable trophies that glows in the dark. You can used them as decorations or eat them to make your character stronger.<br/>
![](https://i.ibb.co/h11PV8j/pic1.png)
![](https://i.ibb.co/ZHPfWnh/pic2.png)
![](https://i.ibb.co/JkkZr2M/pic3.png)
![](https://i.ibb.co/LNQ6tvN/pic4.png)
![](https://i.ibb.co/WsH2QT2/pic5.png)

## Installation (manual)

copy `plugins` folder to your `BepInEx` folder

## Features

- Configurable buff bonus and buff duration.
- Configurable permanent skill bonus.
- Adds 72 new craftable trophies.
- You can use them as decorations or eat them which grants a permanent skill bonus level.
- Adds a new crafting station that you can use to craft trophies.
- Uses ServerSync to sync configs from servers to clients.
- Uses built-in ConfigWatcher.
- Configurable through config file or [configuration manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

## Prefabs

BTB_EnhancedTrophy_Draugr<br/>
BTB_EnhancedTrophy_Blob<br/>
BTB_EnhancedTrophy_SkeletonPoison<br/>
BTB_EnhancedTrophy_DraugrElite<br/>
BTB_EnhancedTrophy_GreydwarfBrute<br/>
BTB_EnhancedTrophy_Wraith<br/>
BTB_EnhancedTrophy_Surtling<br/>
BTB_EnhancedTrophy_Greydwarf<br/>
BTB_EnhancedTrophy_Leech<br/>
BTB_EnhancedTrophy_Ulv<br/>
BTB_EnhancedTrophy_Deer<br/>
BTB_EnhancedTrophy_SGolem<br/>
BTB_EnhancedTrophy_Lox<br/>
BTB_EnhancedTrophy_Hare<br/>
BTB_EnhancedTrophy_DraugrFem<br/>
BTB_EnhancedTrophy_Boar<br/>
BTB_EnhancedTrophy_GreydwarfShaman<br/>
BTB_EnhancedTrophy_Neck<br/>
BTB_EnhancedTrophy_Skeleton<br/>
BTB_EnhancedTrophy_FrostTroll<br/>
BTB_EnhancedTrophy_Dvergr<br/>
BTB_EnhancedTrophy_Growth<br/>
BTB_EnhancedTrophy_Cultist<br/>
BTB_EnhancedTrophy_Hatchling<br/>
BTB_EnhancedTrophy_GoblinBrute<br/>
BTB_EnhancedTrophy_Deathsquito<br/>
BTB_EnhancedTrophy_GoblinShaman<br/>
BTB_EnhancedTrophy_Fenring<br/>
BTB_EnhancedTrophy_Wolf<br/>
BTB_EnhancedTrophy_Gjall<br/>
BTB_EnhancedTrophy_SeekerBrute<br/>
BTB_EnhancedTrophy_Tick<br/>
BTB_EnhancedTrophy_Seeker<br/>
BTB_EnhancedTrophy_Serpent<br/>
BTB_EnhancedTrophy_Goblin<br/>
BTB_EnhancedTrophy_Abomination<br/>
<br/>
BTB_SupremeTrophy_Draugr<br/>
BTB_SupremeTrophy_Blob<br/>
BTB_SupremeTrophy_SkeletonPoison<br/>
BTB_SupremeTrophy_DraugrElite<br/>
BTB_SupremeTrophy_GreydwarfBrute<br/>
BTB_SupremeTrophy_Wraith<br/>
BTB_SupremeTrophy_Surtling<br/>
BTB_SupremeTrophy_Greydwarf<br/>
BTB_SupremeTrophy_Leech<br/>
BTB_SupremeTrophy_Ulv<br/>
BTB_SupremeTrophy_Deer<br/>
BTB_SupremeTrophy_SGolem<br/>
BTB_SupremeTrophy_Lox<br/>
BTB_SupremeTrophy_Hare<br/>
BTB_SupremeTrophy_DraugrFem<br/>
BTB_SupremeTrophy_Boar<br/>
BTB_SupremeTrophy_GreydwarfShaman<br/>
BTB_SupremeTrophy_Neck<br/>
BTB_SupremeTrophy_Skeleton<br/>
BTB_SupremeTrophy_FrostTroll<br/>
BTB_SupremeTrophy_Dvergr<br/>
BTB_SupremeTrophy_Growth<br/>
BTB_SupremeTrophy_Cultist<br/>
BTB_SupremeTrophy_Hatchling<br/>
BTB_SupremeTrophy_GoblinBrute<br/>
BTB_SupremeTrophy_Deathsquito<br/>
BTB_SupremeTrophy_GoblinShaman<br/>
BTB_SupremeTrophy_Fenring<br/>
BTB_SupremeTrophy_Wolf<br/>
BTB_SupremeTrophy_Gjall<br/>
BTB_SupremeTrophy_SeekerBrute<br/>
BTB_SupremeTrophy_Tick<br/>
BTB_SupremeTrophy_Seeker<br/>
BTB_SupremeTrophy_Serpent<br/>
BTB_SupremeTrophy_Goblin<br/>
BTB_SupremeTrophy_Abomination<br/>
<br/>

## Changelog

<br/> 
v1.1.0<br/>
- added 72 new craftable trophies that glows in the dark.<br/>
- added 1 crafting station that you can use to craft trophies.<br/>
- added configuration for each permanent skill bonus.<br/>
<br/>
v1.0.1<br/>
- optimized code and updated serversync<br/>
<br/>
v1.0.0 first release

